Subject: Re: bug#2956: 23.0.92; anything.el causes BSOD on vista64 dual-processor

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Apr 2009 17:00:49 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Sat, 11 Apr 2009 08:55:32 -0400
> Cc: [email-masked]
> 
> > Running "M-x anything" with anything.el, then pressing tab and enter
> > causes Vista 64 to BSOD with a "Second processor failed to respond to
> > clock interrupt in time" error. I am running on a dual quad-core system.
> 
> That's clearly a bug in Vista rather than in Emacs, so there's nothing
> for us to fix.

The fact (if it is a fact) that a problem manifests itself only on
Vista does not necessarily mean there's no bug in Emacs, especially
since the variety of different systems on which Emacs is routinely
tested is so small.  Some positive evidence is required to deduce that
the bug is in the underlying OS.  Do you have such an evidence?